# StepAP203_Array1OfApprovedItem.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item StepAP203_ApprovedItem
#define | Array1Item_hxx <StepAP203_ApprovedItem.hxx>
#define | TCollection_Array1 StepAP203_Array1OfApprovedItem
#define | TCollection_Array1_hxx <StepAP203_Array1OfApprovedItem.hxx>

## Define Documentation

#define Array1Item StepAP203_ApprovedItem

#define Array1Item_hxx <StepAP203_ApprovedItem.hxx>

#define TCollection_Array1 StepAP203_Array1OfApprovedItem

#define TCollection_Array1_hxx <StepAP203_Array1OfApprovedItem.hxx>